Subject: Re: bug#13588: Pax hangs in case big UID

From: Stefano Lattarini <[email-masked]>
Date: Mon, 29 Apr 2013 12:18:26 +0200

On 04/29/2013 08:11 AM, Pavel Raiskup wrote:
> Hi!
> 
>> I have re-introduced the line removed by mistake.
> 
> It seems to be completely OK now,
>
Thanks, I will push shortly then, barring further objections.

> thanks a LOT for your patience.
>
I think you and the other reviewers should be thanked for
*your* patience here ;-)

> I don't see any problems and also all test passes for me.
> 
> Have a nice day,
> Pavel
> 

Regards,
  Stefano